---
title: Contributing
editLink: true
outline: deep
---

<script setup>
import { VPTeamMembers } from 'vitepress/theme'

const members = [
  {
    avatar: 'https://avatars.githubusercontent.com/u/91748598?v=4',
    name: 'Raúl Mauricio Uñate Castro',
    title: 'Creator',
    links: [
      { icon: 'github', link: 'https://github.com/rmunate'},
    ]
  },{
    avatar: 'https://avatars.githubusercontent.com/u/79948570?v=4',
    name: 'Carlos Giovanni Rodriguez',
    title: 'Developer',
    links: [
      { icon: 'github', link: 'https://github.com/Tutox0073'},
    ]
  },{
    avatar: 'https://avatars.githubusercontent.com/u/52323838?v=4',
    name: 'Wilmer A. Sanchez Saez',
    title: 'Developer',
    links: [
      { icon: 'github', link: 'https://github.com/wilmersaz'},
    ]
  },{
    avatar: 'https://avatars.githubusercontent.com/u/51100789?v=4',
    name: 'John Alejandro Diaz Pinilla',
    title: 'Developer',
    links: [
      { icon: 'github', link: 'https://github.com/alejandrodiazpinilla'},
    ]
  },{
    avatar: 'https://avatars.githubusercontent.com/u/52427080?v=4',
    name: 'Jorge Hernan Castañeda',
    title: 'Developer',
    links: [
      { icon: 'github', link: 'https://github.com/jhcastaneda'},
    ]
  },{
    avatar: 'https://avatars.githubusercontent.com/u/37521274?v=4',
    name: 'Sebastian Arévalo',
    title: 'Developer',
    links: [
      { icon: 'github', link: 'https://github.com/mcalgo'},
    ]
  }
]
</script>

# Contributing

## How to Contribute to this Solution?

If you see ways in which we can improve, change how we handle information, adjust pre-built blocks, or add new features, or even develop them yourself and add them.

We are eager to receive your pull requests!

Simply fork the repository on GitHub and create pull requests (PRs) to the main branch once you have prepared your changes.

It is essential to provide a clear justification for the changes or new features, accompanied by a usage manual.

::: tip TEST
Remember to test your code before submitting pull requests.
:::

## Developers and Contributors

<VPTeamMembers size="small" :members="members" />

## License
This project is under the [MIT License](https://choosealicense.com/licenses/mit/).

🌟 Support My Projects! 🚀

[![Become a Sponsor](https://img.shields.io/badge/-Become%20a%20Sponsor-blue?style=for-the-badge&logo=github)](https://github.com/sponsors/rmunate)

Make any contributions you see fit; the code is entirely yours. Together, we can do amazing things and improve the world of development. Your support is invaluable. ✨

If you have ideas, suggestions, or just want to collaborate, we are open to everything! Join our community and be part of our journey to success! 🌐👩‍💻👨‍💻